/* Happymed responsive by Degriz */

@media (max-width: 1200px) {
	.product-view .productimage { margin-left: -20px; margin-right: -20px; }
	.product-view .productimage:before,
	.product-view .productimage:after { display: none; }
	.product-view .product-essential form { display: block; }
	.product-view .productdesc { padding: 40px 0; }

	.footer .top { display: block; }
	.footer .top .flock { float: left; min-width: 250px; }

	#banner-slider { min-height:auto; background: #f9f6ef; }
	#banner-slider .item { height:650px; min-height:auto; display: block; }
	#banner-slider .item .image .timage {  margin: 0 auto; }
	#banner-slider .item .content { padding: 100px 60px 100px 30px; max-width: 656px; }

	.oglasi ul { display: block; }
	.oglasi ul li { float: left; width: 49%; margin-right: 2%; margin-top: 20px; }
	.oglasi ul li:nth-child(2n) { margin-right: 0; }
}
@media (max-width: 998px) {
	.header .form-search { display: none; }
}
@media (max-width: 920px) {
	.home_cats li { display: block; float: none; width: 100%;  margin-right: 0; }
}
@media (max-width: 760px) {
	.barfix.show,
	.header .header_links { display: none; }

	/* menu */
	.nav-container .maton { display: block; text-transform: uppercase; height: 42px; line-height: 42px; padding: 0px 15px; text-align: left; font-size: 18px; font-weight: bold; cursor: pointer; color: #171717; }
	.nav-container .maton svg { float: left; margin: 10px 10px 0 0; fill: #171717; width: 24px; height: 24px; }
	.nav-container .maton.open {  }
	#nav li.active a.level-top:before { display: none; }

	.nav-container .mobile ul#nav, 
	.nav-container .mobile ul.mobile-menu { border-top: 1px solid #f1ede5; display: none; width: 100%; position: absolute; z-index: 5; background: #f9f6ef; left: 0; -webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1); box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.1); }
	.nav-container .mobile ul#nav li.level-top, 
	.mobile-menu li.level-top { float: none; display: block; border-bottom: 1px solid #f1ede5; }
	.nav-container .mobile ul#nav li.level-top:last-child, 
	.mobile-menu li.level-top:last-child { border-bottom: 0; }
	
	#nav li { position: relative; }
	#nav li a.level-top, 
	.mobile-menu li a.level-top { float:none; display: block; border: 0; height: 38px; line-height: 38px; padding: 0px 15px; text-decoration: none;}
	#nav li.parent a.level-top::before { right: 15px; top: 19px; }
	#nav ul, 
	#nav div { left: 0; top: 0; width: 100%; position: relative; display: none; margin: 0; }
	#nav ul.level0 { overflow: hidden; }
	#nav .nav-1 ul.level0 { padding-bottom: 10px; }

}
@media (max-width: 690px) {
	.line .tags { padding-top: 10px; padding-bottom: 10px; }
	.line .tags ul { display: block; }
	.line .tags ul li { padding: 10px 0; }
	.line .tags ul li span.title { margin-top: 0; }

	.experts,
	.reviw,
	.tabs-container { display: block; padding: 30px 0; }
	.experts .title,
	.experts .content,
	.reviw .title,
	.reviw .content,
	.tabs-container .tab-wrap,
	.tabs-container .tab-list { padding-left: 0; }
	.experts .title,
	.reviw .title,
	ul.tabs { margin-bottom: 30px; }
	div.title h2 { font-size: 23px; }
	.tab-content h2.subtitle { font-size: 27px; }
	.experts .owl-carousel .owl-item .timage,
	.tab-content .timage { float: none; margin: 0 0 30px 0; }
	.experts .owl-carousel .owl-item .timage img,
	.timage img { width: 100%; }
}
@media (max-width: 620px) {
	.oglasi ul li { float: none; width: 100%; margin-right: 0; }
}
@media (max-width: 540px) {
	.header .phone span { display: none; }
}